-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Detached_object
-- completed 18/11/2023
DetachedDiscObject =
{
groupe = false,
checkBorder = {0.5,1,0.5,1},
labelcolor = {0.5,1,0.5,1},
markcolor = "#80FF80",
markstyle = "diamond",
marksize = "2",
number = 47, -- 44 ast + 2 moons
counter = true,

objects =
	{
		"Sol/82075 2000 YW134", -- DetachedDiscObjects (ESDO/TNO-KBO)
			"Sol/82075 2000 YW134/2002 82075 I", --  AsteroidMoon
		
		"Sol/120132 2003 FY128", -- DetachedDiscObjects (EDDO/TNO-KBO)
		
		"Sol/145480 2005 TB190", -- DetachedDiscObjects (EDDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/148209 2000 CR105", -- DetachedDiscObjects (EDDO/TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/474640 Alicanto", -- DetachedDiscObject (EDDO/TNO-KBO), PlanetNinePerturb, DwarfPlanetsCandidates
		"Sol/495603 2015 AM281", -- DetachedDiscObjects (EDDO/TNO-KBO)
		"Sol/496315 2013 GP136", -- DetachedDiscObjects (EDDO/TNO-KBO), PlanetNinePerturb, DwarfPlanetsCandidates
		
		"Sol/505478 2013 UT15", -- DetachedDiscObjects (EDDO/TNO-KBO)
		
		"Sol/523635 2010 DN93", -- DetachedDiscObject (EDDO/ (TNO-KBO)
		
		---------------------------------------
		"Sol/2002 CP154", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2004 PD112", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2004 XR190", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2005 CG81", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2006 AO101", -- DetachedDiscObjects (ESDO/TNO-KBO), CentaurClassOther
		"Sol/2007 LE38", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2008 ST291", -- DetachedDiscObjects (ESDO/TNO-KBO), ScatteredDisc
		"Sol/2009 KX36", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2010 DN93", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2010 ER65", -- DetachedDiscObjects (ESDO/TNO-KBO), ScatteredDisc
		"Sol/2010 GB174", -- DetachedDiscObjects (ESDO/TNO-KBO), SDOother, PlanetNinePerturb
		"Sol/2012 FH84", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2012 VP113", -- DetachedDiscObjects (ESDO/TNO-KBO), SDOother, PlanetNinePerturb
		"Sol/2013 FQ28", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2013 FT28", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2013 UB17", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2013 VD24", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2013 YJ151", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2014 EZ51", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2014 FC69", -- DetachedDiscObjects (ESDO/TNO-KBO), ScatteredDisc
		"Sol/2014 FC72", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2014 FZ71", -- DetachedDiscObjects (ESDO/TNO-KBO), ScatteredDisc
		"Sol/2014 JM80", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2014 OJ394", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2014 QR441", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2014 SR349", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2014 SS349", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2014 WK509", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2015 FJ345", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2015 GP50", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2015 KG163", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2015 KH162", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2015 KH163", -- DetachedDiscObjects (ESDO/TNO-KBO)
		"Sol/2015 RX245", -- DetachedDiscObjects (ESDO/TNO-KBO)
	}
}

